.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#section-kmt .kmt-form-content .kmt-form-addon > div .input.kmt-location {
  max-width: 1000px !important;
}
.gallery-item .view .mask,
.gallery-item .view .content {
  display: none;
}
.gallery-item .view:hover .mask,
.gallery-item .view:hover .content {
  display: block;
}
.camera_caption > div {
  padding-top: 20px !important;
}
.camera_wrap .camera_pag .camera_pag_ul {
  bottom: 20px !important;
}
.camera_caption > div {
  padding-top: 20px !important;
}
h1.title {
  font-size: 35px !important;
  line-height: 36px !important;
  margin-bottom: 0px !important;
}
h1.title b {
  font-size: 36px !important;
  line-height: 36px !important;
}
h1.title strong {
  display: block !important;
  font-size: 26px !important;
  line-height: 30px !important;
}
h3 {
  font-size: 40px !important;
  line-height: 50px !important;
}
